/* BASE.CSS - CASCADING STYLE SHEET for entire Website, based on Sybex's HTML Complete 1999 p 328, and Eliz CASTRO 6th ed. 2007, on 05 Nov 2007 
FOCUS added on 31 Dec 2009 */

/* These 3 have been checked, and work, 05 Nov 07 */

  a {text-decoration: none; } 
  a:focus, a:hover {color:#0000ff; text-decoration: underline; } 
  h6 {page-break-after:always } 
/* END of base.css */